﻿/*  
Theme Name: Rémy Child
Theme URI: http://live.yithemes.com/remy/
Version: 1.1.7
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Description: Ecommerce Wordpress Theme
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: yit
Core Framework Version: 2.0.0

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Copyright: (c) 2012-2014 Your Inspiration Themes
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: remy
*/



/* Below you can write your style */

/*
	DEFAULT COLOURS

	PINK = #b42371
	BLUE = #00abc7
	DARK PURPLE = #8b189b
*/

ul#menu-top-nav li a,.nav a{
	color: #233443;
}

#menu-main-navigation a:hover{
	color: #ffffff !important;
}

/* HEADER */
#header-container.fixed{
	border-bottom: 2px solid #b42371;
	background-image: url('https://www.healthbuzz.com.au/wp-content/uploads/2016/10/header_bg-1.jpg') !important;
	box-shadow: 0px 0px 10px -2px #233443;
}
div#header-container{
	background-image: url('https://www.healthbuzz.com.au/wp-content/uploads/2016/10/header_bg-1.jpg') !important;
}
#header-row{
	background-color: #233443;
}

#header.skin1 #header-row .header-wrapper{
	color: #ffffff;
}



@media (min-width:768px){
	#header.skin1 #logo {
	    background-color: #b42371;
	    border-top-right-radius: 60px;
	    border-bottom-right-radius: 60px;
	    overflow: visible;
	    margin-left: -1100px;
	    padding-left: 1100px;
	    padding-top: 10px;
	    padding-bottom: 10px;
	}

	#header.skin1 .header-wrapper div#header-sidebar-center {
	    border-bottom-color: transparent;
	    width: 50%;
	    margin: 0px auto;
	    margin-top: -88px;
	    position: relative;
	    left: 100px;
	}
	#header .widget.yit_text_image div.widget_text.left {

	}
	.free-shipping-header {
	    font-size: 18px;
	    color: #b42371;
	        position: relative;
    margin-top: -100px;
    height: 95px;
	}
	.free-shipping-header img{
    width: 560px;
    height: auto;
	}
	
	.flat-rate-shipping {
    display: block;
    color: #b61f72;
    position: relative;
    font-size: 1.65em;
}

.ship-disclaimer {
    display: block;
    color: #b61f72;
    position: relative;
    font-size: 1.25em;
}

	
	.woocommerce #header-sidebar-right .yit_cart_widget .cart_wrapper, #header-sidebar-right .yit_cart_widget .cart_wrapper
	{
		background-color: #ffffff;
	}
	
	#header.skin1 .nav {
	    margin-top: 30px;
	    margin-bottom: -8px;
	}
	#topbar{
		border-color:#b42371;
		border-width: 2px;
	}
	
	#header span.cart-items-number {
	    background-color: #b42371;
	    color: #FFFFFF;
	}
	
	#header a.cart-items > div{
		border-color: #b42371;
		border-width: 2px;
	}
	span.yit-mini-cart-subtotal{
		display: block;
		text-align: center;
	}

	
	#header.skin1 #header-container .container .header-wrapper{
		padding-top: 5px;
	}
	
	#header-sidebar-right{
		position: relative;
		top: 15px;
	}
	#header-row .header-wrapper div.header-row-middle{
		padding: 0 10%;
	}

}







@media (min-width: 768px){
#header-row .header-wrapper div.header-row-middle {
    padding: 0 0%;
}
#header-row .header-wrapper div.header-row-right #text-3{
position: relative;
    left: 115px;

}
}
.yith_woocommerce_ajax_search .yith-ajaxsearchform-container{

}
input#yith-searchsubmit {
    margin-left: 12px;
    border-radius: 16px;
    width: 120px;
    border: 1px solid #b42371;
}
.btn-alternative:hover{
	background: #b42371;
	background-color: #b42371;
}

#nav.nav > ul > li > a{
	border-bottom: 3px solid transparent;
	height: 45px;
	text-transform: capitalize;
	font-weight: 600;
	text-transform: uppercase;
	color: #000000;
}

#nav.nav > ul > li > a:hover, #nav.nav > ul > li > a:active {
    background: transparent;
    height: 45px;
    border-bottom: 3px solid #b42371;
}

#nav.nav > ul > li{
	margin-right: 14px;
}

.yith_woocommerce_ajax_search #yith-s{
	height: 41px;
}

ul#menu-top-nav{
	display: flex;
}
ul#menu-top-nav li{
	margin-right: 10px;
	padding-top: 10px;
}

#topbar a:hover, 
#topbar a:hover i,
#topbar .nav ul > li:hover > a{
	color: #b42371;
}

#welcome-menu-login .login-box{
	border-color: #b42371;
}
#topbar, #topbar a .welcome_username b, #header-row .widget_text h6{
	font-weight: 400;
}

/* CONTENT */
div#primary {
    background-color: #ffffff;
}

.mobile.ship-terms{
	display: none;
}
@media(max-width:660px){
	.mobile.ship-terms{
		display: block;
	}
}

.content-top {
    background-color: #233443;
    padding-top: 8px;
    padding-bottom: 2px;
}
.content-top .container *{
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 14px;
}
.content-top img.alignleft{
	margin: 2px 24px 7px 0;
}

.portal-text p{
	color: #a0a0a0;
	line-height: 1.2;
	text-align: center;
}

.archive .content-top,
.woocommerce-page .content-top,
.single-post .content-top{
	display: none;
}

#content-bottom .newsletter-section.newsletter-shortcode form fieldset ul li input.newsletter-btn{
	border-radius: 16px;
    background-color: transparent !important;
    border: 2px solid white !important;
    margin-left: 12px;
}


/* CATEGORY PAGE */
.woocommerce ul.products li.first{
	clear: both;
}
.archive #page-meta h1{
	color: #233443;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 32px;
}

ul.products li.product.grid:hover .product-wrapper.zoom {
    width: 100%;
    left: 0%;
    z-index: 1000;
    margin-top: 0px;
    top: 0;
}
.woocommerce ul.products li.product .product-wrapper .product-meta .price{
	color: #b42371;
}
.woocommerce ul.products li.product .product-wrapper .product-meta .price .amount{
	color: #b42371;	
}
.woocommerce ul.products li.product .product-wrapper{

}
.woocommerce span.onsale{
	background-color: #00abc7;
}

body.tax-product #primary > .container{
	padding-top: 0px !important;
}
.slider.fixed-image.inner.group{
	margin-top: 0px;
}
.widget h3{
	    border-bottom-color: #A3A9B2 !important;
}

.term-herbs_spices #page-meta h1{
	color: #d31b59;
}
.term-nuts #page-meta h1{
	color: #F15524;
}
.term-fruit_coconut #page-meta h1{
	color: #862A8F;
}
.term-seeds_cereals #page-meta h1{
	color: #2F69B3;
}
.term-baking #page-meta h1{
	color: #00ABC7;
}
.term-beans_pulses #page-meta h1{
	color: #E1B224;
}
.term-speciality_health #page-meta h1{
	color: #8466AC;
}
.term-snacks #page-meta h1{
	color: #77BD43;
}
.term-organic #page-meta h1{
	color: #00A49B;
}





/* SINGLE PRODUCT PAGE */


.progress-bar{
	background-color: #b42371 !important;
	color: #FFFFFF !important
}
.woocommerce.single-product .woocommerce-message{
	border: 1px solid #00abc7;
}


/* Product Admin */
#wccaf_meta_box label{
	display: inline-block;
	min-width: 100px;
}


/* CONTENT BOTTOM */
#content-bottom .vc_row.wpb_row.vc_row-fluid.newsletter-signup{
    background-color: #b42371;
    padding-top: 16px;
    padding-bottom: 22px;
}

.newsletter-signup .wpb_content_element{
	margin-bottom: 0px; 
}
#content-bottom .vc_row.wpb_row.vc_row-fluid.newsletter-signup p{
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
}
#content-bottom .widget input.email-field.text-field.autoclear{
	max-width: 100%;
}

#content-bottom .newsletter-section.newsletter-shortcode form fieldset ul li input.newsletter-btn{
	height: 40px;
	border: none;
	background-color: #00abc7;
	color: #ffffff;
}
#content-bottom .newsletter-section.newsletter-shortcode form fieldset ul li:first-child{
	padding-right: 0px;
}
span.sku_wrapper{
	display: none !important;
}
a.reset_variations{
	display: none !important;
}
table.nutritional-table tr{
	line-height: 2.2;
}
table.nutritional-table tr:nth-child(odd){
	background-color: #fafafa;
}
form.variations_form.cart table.variations .sbHolder{
	width: 100%;
}
.woocommerce-variation.single_variation{
	margin-bottom: 12px;
}
#product-box .border.group .price span.amount,span.from{
	 font-weight: 400 !important;
 }
#product-box .single_variation_wrap span.amount{
	color: #233443 !important;
	font-size: 160% !important;
	font-weight: 600 !important;
 }
.woocommerce-variation.single_variation span.woocommerce-Price-amount.amount{
	font-weight: 600 !important;
}
small.woocommerce-price-suffix{
	font-weight: 300;
}
.woocommerce.single-product .woocommerce-message{
	border:1px solid #e2e2e2;
}




.yith-ajaxsearchform-container .sbHolder{display:none !important;}




.widget_product_tag_cloud .tagcloud a{
	display: block !important;
	clear: both !important;
	font-size: 1.4em !important;
}



#content-bottom .subtext{
	color: white;
	font-size: 0.75em;
	text-align: right;
	margin-top: 5px;
}


td.nlabel {
    min-width: 10em;
}


#header span.cart-items-number {
    background-color: #b42371 !important;
}

/* FOOTER */
#footer {
    padding-bottom: 15px;
    padding-top: 10px;
}

#footer-extra-row{
	padding: 10px 0 10px;
}
.footer-extra-row-dx{
	color: #ffffff;
	font-size: 14px;
	position: relative;
    top: -10px;
}
.footer-extra-row-sx{
	color: #ffffff;
	font-size: 14px;
	position: relative;
    top: 8px;
}


.credit_card{
	position: relative;
	top: 12px;
}
#copyright{
	padding-bottom: 8px;
}

#footer-extra-row{
	background-color: #ffffff;
	
}
#footer h3{
	margin-bottom: 12px;
	font-weight: 400;
}
#copyright p{
	font-weight: 400;
}
.footer-top{
	background-color: #ffffff !important;
	padding-top: 32px;
}
.footer-top .container{
padding-left: 0px;
padding-right: 0px;
}
.footer-top .wpb_content_element{
	margin-bottom: 0px;
}


h3.tagline{
	border-bottom: none;
	display: inline-block;
	margin-right: 10px;
}
.footer-social-icons{
	display: inline-block;
}
.footer-social-icons img{
	margin: 0px 5px;
}


/* TABLETS */
@media (max-width: 767px) {
  #header-container .container{
	  background-color: #b42371;
  }
  #header .mobile-menu-trigger a{
	  color: #ffffff;
	  margin-top: 0px;
  }
  #header-sidebar-right .yit_cart_widget{
	  top:10px;
  }
  #header a.cart-items .yit-mini-cart-background{
	  background-image: url('https://www.healthbuzz.com.au/wp-content/themes/healthbuzz/theme/assets/images/cart_white.png') !important;
  }
  .content-top .col-sm-3{
	  min-height: 80px;
  }
  
  
}


/* MOBILE PHONES */
@media (max-width: 480px) {
  
  div.vc_custom_1435060726750{
 	  background-size: cover;
  }
  .woocommerce ul.products li, .woocommerce-page ul.products li{
	  width: 100%;
  }
  .woocommerce-tabs ul.tabs li{
	  border: none;
	  width: 100%;
  }
  .woocommerce-tabs ul.tabs, .woocommerce-tabs ul.tabs li:last-child{
	  border-bottom: none;
	  border-right: none;
  }
}

/* IPAD PORTRAIT */
@media (min-width: 768px) and (max-width: 979px) {
  div.vc_custom_1435761276082 {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
  }
}
/* TABLETS */
@media (max-width: 767px) {
  div.vc_custom_1435057830213{
    margin-top: 0 !important;
  }
  #header-sidebar-right .yit_cart_widget{
	  top:13% !important;
  }
  #header .mobile-menu-trigger a{
	  color: #ffffff !important;
	  margin-top: 0px !important;
  }
  .vc_column_container{
	  padding-left: 15px;
	  padding-right: 15px;
  }
  .content-top .col-sm-3{
	  text-align: center;
  }
  .footer-columns-4 .widget{
	  float:none !important;
	  width: 100% !important;
  }
  
  #header-row{
	  display: block !important;
	  background-color: #233443 !important;
  }
  #header-row .container{
	  width: 100% !important;
  }
  #header-row .header-row-left,
  #header-row .header-row-middle,
  #header-row .header-row-right{
	  width:100%;
	  display: block !important;
	  padding: 0px !important;
  }
  #header-row p{
	  text-align: center !important;
  }
  #header-row .header-wrapper div.header-row-right .widget.widget_text {

    width: 100%;
    text-align: center;
	}
  
}


/* MOBILE PHONES */
@media (max-width: 480px) {
  
  div.vc_custom_1435060726750{
 	  background-size: cover;
  }
  .woocommerce ul.products li, .woocommerce-page ul.products li{
	  width: 50% !important;
	  display: inline-flex !important;
	  padding: 5px;
  }
  .woocommerce-cart.woocommerce-page .content .woocommerce,
  .woocommerce form.checkout, .woocommerce-page form.checkout{
	  margin-left: 15px;
	  margin-right: 15px;
  }
  .slogan-wrapper{
	  display: none;
  }
  #content-bottom .subtext{
	  text-align: center !important;
  }
  .newsletter-section.newsletter-shortcode form fieldset ul li{
	  display: block !important;
	  float: none !important;
	  width: 100% !important;
  }
  #content-bottom .newsletter-section.newsletter-shortcode form fieldset ul li input.newsletter-btn{
	  margin-left: 0px !important;
	  margin-top: 10px !important;
  }
  .content-top .row{
	max-width: 85% !important;
    margin: 0px auto !important;
  }
  
  
}

/* IPAD PORTRAIT */
@media (min-width: 768px) and (max-width: 979px) {
  div.vc_custom_1435761276082 {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
  }
}

/* Temporarily hide Shippit options from checkout */
ul#shipping_method li:nth-child(2),
ul#shipping_method li:nth-child(3){
	display: none !important;
}


